Publ: Development Blog

Publ v0.7.6

Posted (4 months ago)

Both a minor update, and a major one; due to upstream vulnerabilities in Pillow, which are only resolved in a version which drops support Python 3.6, Publ now also drops support for Python 3.6.

There are no other changes.